<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:modules="http://typo3.org/ns/CodingMs/Modules/ViewHelpers">
<f:layout name="Default" />
<f:section name="main">

	<div class="modules-profile">
		<div class="card">
			<div class="card-body">

				<f:flashMessages />

				<f:comment><!-- usage of {frontendUser.username} possible as well! --></f:comment>

				<dl class="row">
					<f:for each="{settings.listing.fields}" as="field">
						<f:if condition="{field.value}">
							<dt class="col-sm-3">{field.label}: </dt>
							<dd class="col-sm-9"><f:format.html>{field.value}</f:format.html></dd>
						</f:if>
					</f:for>
				</dl>

				<div class="form-group">
					<f:link.action action="list"
								   title="{f:translate(key:'tx_listing_label.listing_back_to_list')}"
								   class="btn btn-primary"
								   pageUid="{settings.pages.frontendUser.list}"><f:translate key="tx_listing_label.listing_back_to_list"/></f:link.action></div>

			</div>
		</div>
	</div>


</f:section>
</div>
